[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.003,0.011,0.001  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=955599
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.0066,-0.013,0.001  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=GEAR
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[FUEL_0]
OBJECT_NAME=TAG_FUEL_0
FUEL_SWITCH=7

[FUEL_1]
OBJECT_NAME=TAG_FUEL_1
FUEL_SWITCH=14

[FUEL_2]
OBJECT_NAME=TAG_FUEL_2
FUEL_SWITCH=21

[FUEL_3]
OBJECT_NAME=TAG_FUEL_3
FUEL_SWITCH=28

[FUEL_4]
OBJECT_NAME=TAG_FUEL_4
FUEL_SWITCH=35

[FUEL_5]
OBJECT_NAME=TAG_FUEL_5
FUEL_SWITCH=42

[FUEL_6]
OBJECT_NAME=TAG_FUEL_6
FUEL_SWITCH=50


[WATER_TEMP_0]
PREFIX=TAG_WATER_
START_TEMP=40
END_TEMP=110
LED_COUNT=7